body{
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	background: url(./img/back.jpg) no-repeat center top #083763;
	color: #fff;
}
a{ color: #000 !important; }

h1, h2, h3{
	font-weight: 400;
}

h3{
	font-size: 1.2em;
}

img{max-width: 100%;}

.main-text{
	text-shadow: 0.1em 0.1em 0.2em black;
	font-weight: 700;
}

.images-background{
	background: transparent url(./img/randPhot.png) no-repeat;
	background-size: 600px;
	background-position: right;
}

@media only screen and (max-width: 1199px) {
	.images-background{background-size: 400px;}
}

@media only screen and (max-width: 768px) {
	.images-background{background: none;}
}


#video-playlist{
	overflow-y: scroll;
	max-height: 400px;
}

#video-playlist::-webkit-scrollbar { width: 6px; }
#video-playlist::-webkit-scrollbar-track { background: rgba(255,255,255,.3); }
#video-playlist::-webkit-scrollbar-thumb { background: #fcb714; }
#video-playlist::-webkit-scrollbar-thumb:hover { background: #F49229; }
#video-playlist > .items .item p{
	color: #fcb714;
   font-size: .9em;
   line-height: 1.3em;
}
#video-playlist > .items .item .image{
	width: 100%;
	height: 80px;
	max-width: 100%;
	background: #333 no-repeat center;
	background-size: cover;
}

#load-more{
	text-align: center;
	display: block;
	background: #fcb714;
	padding: 11px;
	margin-top: 10px;
	color: #053661 !important;
	font-weight: 700;
	text-transform: uppercase;
	font-size: .9em;
	text-decoration: none !important;
}
#load-more:hover{
	background: #FCCB2A;
	cursor: pointer;
}
footer{
	background: url(./img/foot.jpg) no-repeat center bottom;
   color: #601900;
   font-weight: 700
}
footer .row{
	text-shadow: 0.1em 0.1em 0.2em #F2D76A;
	min-height: 100px;
}
footer .counter{
	position: absolute;
	bottom: 0;
	right: 0;
	text-shadow: 0.1em 0.1em 0.2em #f2d76a;
	line-height: 1;
}
footer .counter > span{}

@media only screen and (max-width: 768px) {
	footer{
		font-size: .9em;
		background-position: left bottom;
	}
	footer .counter{
		position: relative;
    width: 100%;
    text-align: center;
	}
}